# Variable WidthType`Const`

WidthType: {
AUTO: "auto";
DXA: "dxa";
NIL: "nil";
PERCENTAGE: "pct";
} = ...

#### Type declaration

- ##### `Readonly` AUTO: "auto"

  Auto.

- ##### `Readonly` DXA: "dxa"

  Value is in twentieths of a point

- ##### `Readonly` NIL: "nil"

  No (empty) value.

- ##### `Readonly` PERCENTAGE: "pct"

  Value is in percentage.

- Defined in file/table/table-width.ts:14

Generated using TypeDoc